XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structures | Data Fields
xcb_xkb_get_kbd_by_name_replies_t Struct Reference
XCB xkb API

xcb_xkb_get_kbd_by_name_replies_t More...

`#include <xkb.h>`

Collaboration diagram for xcb_xkb_get_kbd_by_name_replies_t:
[legend]

## Data Structures

struct | _client_symbols
struct | _compat_map
struct | _geometry
struct | _indicator_maps
struct | _key_names
struct | _other_names
struct | _server_symbols
struct | _types

## Data Fields

struct xcb_xkb_get_kbd_by_name_replies_t::_types | types
struct xcb_xkb_get_kbd_by_name_replies_t::_compat_map | compat_map
struct xcb_xkb_get_kbd_by_name_replies_t::_client_symbols | client_symbols
struct xcb_xkb_get_kbd_by_name_replies_t::_server_symbols | server_symbols
struct xcb_xkb_get_kbd_by_name_replies_t::_indicator_maps | indicator_maps
struct xcb_xkb_get_kbd_by_name_replies_t::_key_names | key_names
struct xcb_xkb_get_kbd_by_name_replies_t::_other_names | other_names
struct xcb_xkb_get_kbd_by_name_replies_t::_geometry | geometry

## Detailed Description

xcb_xkb_get_kbd_by_name_replies_t

The documentation for this struct was generated from the following file:

- xkb.h